/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/* TEXT CUSTOM FIX */
:root {
	--color-orange: #F35E36;
	--font-sans: 'DM Sans', sans-serif;
	--font-serif: 'Gelasio', sans-serif;
}
.txt-white * {color: #ffffff;}
.txt-white a:not(.qbutton) {color: var(--color-orange);font-family: var(--font-serif);}
.txt-orange * {color:var(--color-orange);}
.txt-small * {font-size: 16px;}
.txt-serif * {}

body p {letter-spacing: 0.3px;}

h3 strong {
	color: var(--color-orange);
	font-weight: inherit;
	font-family: inherit;
	font-family: var(--font-sans);
}

/* SPACING BETWEEN ROWS */

.vc_row.grid_section,
.vc_row-q_counter,
.vc_row-marquee,
.content_bottom {
	padding-bottom: 60px;
}
.vc_row.top-space /*custom class added manually to row*/,
.vc_row-q_counter,
.content_bottom {
	padding-top: 60px;
}
@media screen and (min-width:992px) {
	.vc_row.grid_section,
	.vc_row-q_counter,
	.vc_row-marquee,
	.content_bottom {
		padding-bottom: 100px;
	}
	.vc_row.top-space /*custom class added manually to row*/,
	.vc_row-q_counter,
	.content_bottom {
		padding-top: 100px;
	}
}
@media screen and (max-width:767px) {
	.inner-space {
		padding-top:60px;
	}
}

.content_bottom {
	text-align: center;
}
.content_bottom h2 {
	color: #ffffff;
}

/* INCREASED WIDTH FOR IN GRID ROWS UP TO 768px */
@media only screen and (min-width: 768px) {
	div.grid_section .section_inner,
	.container_inner {
		width: 660px;
	}
}
/* INCREASED WIDTH FOR IN GRID ROWS ABOVE 1600px */
@media only screen and (min-width: 1600px) {
	.qode_grid_1200 .grid_section .section_inner,
	.qode_grid_1200 .container_inner {
		width: 1440px
	}
}


/* EXTRA PADDING LEFT AND RIGHT */
@media screen and (min-width:992px){
	.left-right-space .wpb_wrapper div {
		padding: 0 120px;
	}
}

/* TITLE ABOVE SINGLE IMAGE */
.wpb_singleimage_heading {
	font-size: 16px;
	font-family: inherit;
	font-family: var(--font-sans);
	text-align: left;
	width: auto;
	line-height: initial;
	margin-bottom: 15px;
}
@media screen and (min-width:1000px){
	.wpb_singleimage_heading {
		position: absolute;
	    right: -50px;
	    bottom: 131px;
	    transform: rotate(-90deg);
	}
}
/* H3 MARQUEE */
.vc_row-marquee {
	display: none;
}
.marquee {
	position: relative;
    width: 100vw;
    max-width: 100%;
    overflow-x: hidden;
    height: 40px;
}
  
.marquee > .wpb_wrapper {
	position: absolute;
	white-space: nowrap;
	will-change: transform;
	animation: marquee 82s linear infinite;
}
@keyframes marquee {
  from { transform: translateX(50%); }
  to { transform: translateX(-100%); }
}

/* MEDIA GALLERY FOOTER */
.widget_media_gallery {
	margin-bottom: 80px;
}
.widget_media_gallery #gallery-1 img {
	border: 0px solid #cfcfcf;
	width: 100%;
}
.gallery-columns-6 {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#gallery-1.gallery br {
	display: none;
}

/* TITLE */
.title {
	padding-top: 60px;
	padding-bottom: 15px;
}
.home .title { /* no padding when there's a responsive image */
	padding-top: 0px;
	padding-bottom: 0px;
}

/* HEADER */
.header_top.clearfix {
	background-color: rgba(243, 94, 54, 1) !important;
	line-height: 16px;	
}
.header_top.clearfix .right {
	display: none;
}
@media screen and (max-width:1000px) {
	.header_top .header-widget p,
	.header_top .header-widget a {
		line-height: 20px;
	}
	.header_top .header-widget p {
		padding: 5px;
	}
}
.header-left-widget {
	width: 100%;
	text-align: center;
}

.header_top .left {
	float: none;
}

header:not(.with_hover_bg_color) nav.main_menu>ul>li:hover>a {
    opacity: 1;
}
.menu-item span:nth-child(2) {
	border: 1px solid var(--color-orange);
	padding: 9px 23px;
    border-radius: 30px;
    background-color: var(--color-orange);
    color: #fff;
}
nav.main_menu ul li:hover span:nth-child(2) {
	background-color: var(--color-orange);
	border: 1px solid var(--color-orange);
}

.side_menu a {
	font-family: 'Gelasio', sans-serif;
	font-family: var(--font-serif);
}
/* mobile version */
@media screen and (max-width: 1000px) {
	.side_menu_button,
	.logo_wrapper {
    	height: 60px!important;
	}
	.mobile_menu_button {
		display: none;
	}
	.logo_wrapper,
	.q_logo a {
		left: 0;
	}
	.side_menu .widget li a {
		font-size: 30px;
	}
}

.side_menu_button_wrapper svg{
	position: relative;
    top: 3px;
    border: 1px solid;
    padding: 13px 20px;
    border-radius: 20px;
    width: 44px;	
}

/* CUSTOM FIX TITLE IMAGE */
.title img {
    /*position: absolute;
    top: 50%;
    transform: translateY(-50%);*/
}

/* ICONA SCROLL DOWN */
.icon--scroll-down {
  width: 22px;
  height: 32px;
  border: 2px solid #fff;
  border-radius: 24px;
  position: absolute;
  right: 0px;
  transform: translate(-50%, -50%);
  cursor: pointer;
}
@media screen and (max-width:1000px) {
	.icon--scroll-down {
		display: none;
	}
}
@media screen and (min-width:600px) {
	.icon--scroll-down {
		right: 30px;
		top:90vh;
	}
}
 .icon--scroll-down:after {
    content: '';
    position: absolute;
    top: 5px;
    left: 50%;
    margin-left: -2px;
    background-color: #fff;
    border-radius: 100% ; 
    width: 4px;
    height: 4px;
    opacity: 1;
    -webkit-transform: translateY(0px) scaleY(1) scaleX(1) translateZ(0px);
    transform: translateY(0px) scaleY(1) scaleX(1) translateZ(0px);
    -webkit-animation: scroll 1.5s -1s cubic-bezier(0.68, -0.55, 0.265, 1.55) infinite;
    animation: scroll 1.5s -1s cubic-bezier(0.68, -0.55, 0.265, 1.55) infinite;
}    
@-webkit-keyframes scroll {
  0%, 20% {
    -webkit-transform: translateY(0px) scaleY(1) scaleX(1) translateZ(0px);
    transform: translateY(0px) scaleY(1) scaleX(1) translateZ(0px);
    }
  10% {
    -webkit-transform: translateY(0px) scaleY(1.2) scaleX(1.2) translateZ(0px);
    transform: translateY(0px) scaleY(1.2) scaleX(1.2) translateZ(0px);
    opacity: 1
   }

  100% {
    -webkit-transform: translateY(20px) scaleY(2.5) scaleX(0.5) translateZ(0px);
    transform: translateY(20px) scaleY(2.5) scaleX(0.5) translateZ(0px);
    opacity: 0.01;
   }
}

@keyframes scroll {
  0%, 20% {
    -webkit-transform: translateY(0px) scaleY(1) scaleX(1) translateZ(0px);
    transform: translateY(0px) scaleY(1) scaleX(1) translateZ(0px);
    }

  10% {
    -webkit-transform: translateY(0px) scaleY(1.2) scaleX(1.2) translateZ(0px);
    transform: translateY(0px) scaleY(1.2) scaleX(1.2) translateZ(0px);
    opacity: 1;
    }

  100% {
    -webkit-transform: translateY(20px) scaleY(2.5) scaleX(0.5) translateZ(0px);
    transform: translateY(20px) scaleY(2.5) scaleX(0.5) translateZ(0px);
    opacity: 0.01;
    }
}
/* PRE FOOTER & FOOTER */
.footer_top .container_inner{
	max-width: 940px;
}
@media only screen and (min-width: 1600px) {
	.footer_top .container_inner {
			max-width: 1200px;
	}
}
.footer_bottom_columns {
	margin: 0 auto;
}

@media only screen and (max-width: 1000px) {
	.footer_bottom_columns {
		max-width: 768px;
	}	
}
@media only screen and (max-width: 768px) {
	.footer_bottom_columns {
		max-width: 660px;
	}	
}
@media only screen and (max-width: 600px) {
	.footer_top .container_inner,
	.footer_bottom_columns {
		max-width: 420px;
	}
	.footer_bottom p {
		text-align: left;
	}
}
@media only screen and (max-width: 480px) {
	.footer_top .container_inner,
	.footer_bottom_columns {
		max-width: 300px;
	}
}
.footer_top h5 {
	margin: 0 0 5px;
}
#text-3 h5,
#text-3 .textwidget {
	display: inline-block;
}
@media screen and (min-width:600px) {
	#text-3 .textwidget {
		float: right;
	}
}


/* FOOTER */
.footer_bottom p:nth-child(3) {
	color:var(--color-orange);	
}
.footer_bottom p a {
	color:var(--color-orange); 
}
.footer_bottom_columns.two_columns_50_50 .column2 .footer_bottom {
	text-align: left;	
}
.column1 {
	margin-bottom: 30px;
}
.two_columns_50_50>.column1,
.two_columns_50_50>.column2 {
	width: 100%;
}
	
@media screen and (min-width:992px) {
	.two_columns_50_50>.column1 {
		width: 76%;
	}
	.two_columns_50_50>.column2 {
		width: 24%;
	}
	.column1 {
		margin-bottom: 0px;
	}
}

/* MARGIN TOP ON BUTTONS */
.qbutton {
	margin-top: 20px;
}
@media screen and (min-width:600px) {
	.qbutton {
		margin-top: 30px;
	}
}
.archive .post_text .qbutton {
	margin-top: 0;
}
.qbutton.white{
	margin-left: 20px;
}

.qode-text-marquee .qode-text-marquee-title {}

/* RIGA CON SEPARATORE VERTICALE */
.vc_row-col-separator .vc_single_image-wrapper {
	padding-right: 20px;
}
.vc_row-col-separator .wpb_text_column {
	min-height: 80px
}
@media (max-width:600px) {
	.vc_row-col-separator .wpb_column{
		margin-bottom: 60px;
	}
	.vc_row-col-separator .wpb_column:nth-last-child(-n+2) {
		margin-bottom: 0px;	
	}
}
@media screen and (min-width:600px) {
	.vc_row-col-separator .wpb_column{
		border-right: 1px solid #000;
	}	
}
@media (min-width:992px) {
	.vc_row-col-separator .wpb_column{
		padding: 0 20px;
	}
}
.vc_row-col-separator img {
	margin-bottom: 30px;
}
.vc_row-col-separator .wpb_column:last-child{
	border-right: 0;
}
.vc_row-col-separator .white {
	margin-left: 0;
}
/* TEMPLATE SINGOLO POST */
.single-post .wrapper,
.single-post .content > .content_inner > .container {
	background-color: #F1F1EA;
}
.single-post .blog_single {
	max-width: 900px;
	margin: 0 auto;
}
.social_share_holder {
	margin-top: 60px;
	margin-bottom: 100px;
}
.social_share_holder .qbutton {
	margin-top: 15px;
	margin-right: 20px;
}

/* MODULO IMAGE + TEXT */
.vc_column_container-text .wpb_text_column {
	padding-top: 60px;
	padding-bottom: 60px;
}
@media only screen and (min-width: 992px) {
	.vc_column_container-text .wpb_text_column {
		padding-top: 100px;
	}
}

.vc_column_container-text .wpb_text_column:not(:first-child) {
	padding-top: 0;
}

@media only screen and (max-width: 600px) {
	.vc_column_container-text .wpb_text_column {
		max-width: 420px
	}
}
@media only screen and (max-width: 480px) {
	.vc_column_container-text .wpb_text_column {
		max-width: 300px;
		margin: 0 auto;
	}
}

@media screen and (min-width:768px) {
	.vc_column_container-text .wpb_text_column {
		padding-left: 7%;
		padding-right: 7%;
	}
	.vc_column_container-text .wpb_text_column:last-child {
		
	}
}

/* INPUT DATA DI NASCITA RIDOTTA */
input.wpcf7-form-control[type="date"]{
	max-width: 320px;
	font-family: var(--font-sans);
}

/* EXTRA CUSTOM STYLE TO CF7 STYLE 1 */
.wpcf7-form.cf7_custom_style_1 {
	position: relative;
}
.wpcf7-form.cf7_custom_style_1 p:nth-child(3) {
	position: absolute;
    top: 5px;
    right: 0px;
    width: 83px;
    margin: 0;
    height: 39px;
}

/* EXTRA CUSTOM STYLE TO CF7 STYLE 2 */
.wpcf7 form.wpcf7-form p {
	font-family: inherit;
	font-family: var(--font-serif);
}
span.wpcf7-list-item {
	margin-top: 8px;
	margin-left: 0;
}
.wpcf7-list-item-label {
	margin-right: 20px;
}
.wpcf7 form.cf7_custom_style_2 p {
	margin-bottom: 40px;
}

/* 50% WIDTH INPUT CLASS */
@media screen and (min-width:1200px) {
	.form--half-input form p {
		width: calc(50% - 20px);
		float: left;
		padding-right: 20px;
	}
	.form--half-input form p:nth-last-child(-n+5) {
		width: 100%;
	}
}

/* MODULO BLOG 2 COLONNE HP E PAGINA BLOG */
.latest_post_holder.boxes>ul>li .latest_post,
.blog_holder article .post_text .post_text_inner {
	padding-left: 0;
}
.blog_holder article .post_text .post_text_inner {
	background-color: transparent;
}
.latest_post_text_inner {
	display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
}
.post_infos {
	color: #000;
	margin-bottom: 10px;
}
@media screen and (max-width:1000px) {
	.blog_holder article .post_image {
		margin-top: 30px;
	}
}

/* TEMPLATE BLOG CON SIDEBAR */
.blog_holder.masonry article .post_info {
	margin: 0 0 12px; 
}
.blog_holder article .post_info a:hover {
	color: var(--color-orange);
}

/* TEMPLATE ARCHIVE */
.archive .wrapper,
.archive .container {
	background-color: #f1f1ea;
}
.archive .title_size_small {
	background-color: #f1f1ea !important;
}
@media screen and (min-width:600px) {
	.archive .title_size_small {
		height: 100px !important;
	}
}
.archive .title_holder {
	display: none;
}
.archive .footer_top .container {
	background-color: inherit;
}
a[aria-current="page"]{
	border-bottom: 1px solid;
}

/* MODULO COUNTER NUMERICO */
.vc_row-q_counter .wpb_wrapper {
	display:flex;
	flex-wrap: wrap;
	justify-content: center;
}
.q_counter_holder.center {
	width: 50%;
	padding: 25px 0px;
}
@media screen and (min-width:600px) {
	.q_counter_holder.center {
		width: 33.333333%;
		padding: 40px 0px;
	}
}

/*COOKIE POLICY BANNER*/
#cookie-notice {
	font-size: 14px;
	font-family: inherit;
}
#cookie-notice .cn-button {
	margin-top: 0;
}
#cookie-notice {
-webkit-box-shadow: 0px -2px 6px 0px rgba(0,0,0,.2);
-moz-box-shadow: 0px -2px 6px 0px rgba(0,0,0,.2);
box-shadow: 0px -2px 6px 0px rgba(0,0,0,.2);
}

/* BACK TO TOP ICON */
#back_to_top span i, #back_to_top span span {
    line-height: 28px;
}

/* CONFIRMATION AND ERROR MESSAGE CUSTOM STYLE */
div.wpcf7-response-output {
	padding: 0px 30px 17px 40px;
	margin: 0;
	text-transform: none;
	font-weight: 400;
	font-family: inherit;
	font-size: 16px;
	letter-spacing: .3px;
}

/* VALDATION ERROR */
div.wpcf7-response-output.wpcf7-validation-errors {
	color: #f00;
	background-color: transparent;
}
span.wpcf7-not-valid-tip{
	font-family: var(--font-sans);
	font-family: 'DM Sans', sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	padding-top: 5px;	
}
.footer_top span.wpcf7-not-valid-tip {
	color: #f00;
}
div.wpcf7-response-output:before {
	left: 10px;
	color: #f00;
}

/* CONFIRMATION MESSAGE */
div.wpcf7-response-output.wpcf7-mail-sent-ok {
	color: #1abc9c;
	background-color: transparent;
}
div.wpcf7-response-output.wpcf7-mail-sent-ok:before {
	color: #1abc9c;
}

div.wpcf7 .ajax-loader {
	background-image: url('https://panequotidiano.eu/wp-content/uploads/2020/04/Rolling-1.4s-20px.svg');
	width: 20px;
	height: 20px;
}

/* PAGINA AZIENDE */
.aziende h3 {
	margin-bottom: 15px;
}